< Back
 

# Packages

-  package root
  Definition Classes
    root
-  package uk
  Definition Classes
    root
-  package gov
  Definition Classes
    uk
-  package hmrc
  Definition Classes
    gov
-  package performance
  Definition Classes
    hmrc
-  package conf
  Definition Classes
    performance
-  package feeder
  Definition Classes
    performance
-  package simulation
  Definition Classes
    performance
- Journey
- JourneyPart
- PerformanceTestRunner
- PerformanceTestRunnerSetup

p

uk.gov.hmrc.performance

# simulation 

#### package simulation

### Type Members

1.  trait Journey extends AnyRef
2.  case class JourneyPart(id: String, description: String) extends Product with Serializable
3.  trait PerformanceTestRunner extends Simulation with HttpConfiguration with PerformanceTestRunnerSetup
4.  trait PerformanceTestRunnerSetup extends JourneyConfiguration with PerftestConfiguration

### Ungrouped